Drupal Node Recommendation Module Cross Site Scripting Vulnerability

Bugtraq ID: 52343
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 07 2012 12:00AM
Updated: Mar 07 2012 12:00AM
Credit: Dylan Tack
Vulnerable: Drupal Node Recommendation 6.X-1.0
Not Vulnerable: Drupal Node Recommendation 6.X-1.1


 

Privacy Statement
Copyright 2010, SecurityFocus